Subject: Re: What's going on here with directory contents?
From: CBFalconer <[email-masked]>
To: [email-masked]
Date: Thu, 24 Oct 2002 14:42:21 -0400

Max Bowsher wrote:
> CBFalconer <[email-masked]> wrote:
> 
... snip ...
> >
> > That seems to tell me how to get the effect, but nothing about
> > what is going on.  I would expect to see some sort of hidden file
> > in ...\usr\bin to cause the effect, but there is nothing there.
> 
> Mount table is stored in the registry.

Thanks. I hate magic. Can't say I love the registry either :-)

-- 
Chuck F ([email-masked]) ([email-masked])
   Available for consulting/temporary embedded and systems.
   <http://cbfalconer.home.att.net>  USE worldnet address!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/